<?php
	session_start();
	$nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
	<head>
		<title>Nuevo banner</title>
		<link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
		<script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>
<!--        <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Open+Sans">-->
        <?php
        	require ("./Funciones/funciones.php");
			$id = $_GET['id'];

			$conexion = conecta();
			$sql= "SELECT * FROM Banners where id ='$id' and activado=1 and eliminado=0";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);

			$nombre = mysqli_result($res, 0,"nombre");
			$imagen = mysqli_result($res, 0,"imagen");
        ?>
        <script type="text/javascript">
        	function formulario(f) { 
        		
				if (f.nombre.value   == '') { alert ('El nombre esta vacio');  
				f.nombre.focus(); return false; } 
				

			}
        </script>
	</head>
	<body>

		<div id="header">
			<ul>
				<li><?php echo "Bienvenido, $nom."?></li>
				<li id="cerrarsesion"><a href="logout.php">Cerrar Sesion</a></li>
			</ul>
		</div>
		<div id ="menu">
			<ul>
				<li><a href="administradores_lista.php">Administradores</a></li>
				<li><a href="usuario_lista.php">Usuarios</a></li>
				<li><a href="banner_lista.php">Banners</a></li>
				<li><a href="catprod_lista.php">Categorias de Productos</a></li>
				<li><a href="productos_lista.php">Productos</a></li>
				<li><a href="pedidos_lista.php">Pedidos</a></li>
			</ul>
		</div>

		<div id="form" align="center">
			<h2>Agregar un nuevo banner</h2>
			<form method="post" action="banner_salvar.php?id=<?php echo "$id";?>" onsubmit="return formulario(this);" enctype="multipart/form-data">
				<input type="text" id="nombre" name="nombre" placeholder="Nombre" value="<?php echo "$nombre";?>"></br>
				
				<?php
				if($id==''){
					echo "<input type=\"file\" id=\"upimg\" name=\"imagen\" value=\"$imagen\"></br>"; 
					echo "<input type=\"Submit\" class=\"boton\" name=\"enviar\" value=\"Guardar\">";
					
				}
				else{
					echo "<input type=\"file\" id=\"upimg\" name=\"imagen\" placeholder=\"Imagen\" value=\"$imagen\"></br>"; 
					echo "<input type=\"Submit\" id=\"actualizarboton\" class=\"boton\" name=\"enviar\" value=\"Actualizar\">";

				}
				?>
		    </form>
		    <a href="banner_lista.php">Regresar al listado</a>
		</div>

		<div id="footer" align="center">
			<p>Programacion Web 2014</p>
		</div>
	</body>
</html>